{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "dotnet-user-secrets/9.0.0-preview.4.24267.6": {
        "dependencies": {
          "Microsoft.DiaSymReader.Pdb2Pdb": "1.1.0-beta2-19575-01",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.0-preview.4.24266.19",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "dotnet-user-secrets.dll": {}
        }
      },
      "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {},
      "Microsoft.Extensions.Configuration/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Json": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {},
      "System.Text.Json/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19"
        }
      }
    }
  },
  "libraries": {
    "dotnet-user-secrets/9.0.0-preview.4.24267.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kY6eTNkeWLHvfOjg97Q7tgQKrPpX+Y3fR6fS4nyfpgFLHBxHriLBR4v3e9t71it91gIMEeKUqOqrFJ7Pj48eHA==",
      "path": "microsoft.diasymreader.pdb2pdb/1.1.0-beta2-19575-01",
      "hashPath": "microsoft.diasymreader.pdb2pdb.1.1.0-beta2-19575-01.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uUEiYED9k5mLDOzZbGk7dbArk8aLqeGXKSDz2uofyResSPU7JjqenOJ24q2pAX/RzEnZF1CGlb+fv+8aManfJg==",
      "path": "microsoft.extensions.configuration/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqqY6HHvbo4f5XTTagQDZf96WXuuJxA2sXjbJBQzxJmqy6x0XwtPb+7jF5vrsLJTpHCvDS4RPLIRvC/OVZzOlQ==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqqV4YIN4X3fY/8G2IBy+u+F5BPr752ne+vEvWx9iXKlWykgWfExhX8PUzGsbigLeGAgkgkGl2HM/DuyfLaLOg==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b+2yi+tao1VpYtRT2kXlVOrazgWxzOe37BYdupqCMiPzorwrKmM0hKo6iwWECf0JqXZV2OQ8BnIWFCod+/63Ew==",
      "path": "microsoft.extensions.configuration.json/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.json.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NhoS3cBxM+xpqAoUVybgnWtO1hqGl1QimWhV+71+hEhar7Xj6i+LrNXrEWGQw1ObPQ8xP15r357e81yiqQq4Ww==",
      "path": "microsoft.extensions.configuration.usersecrets/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vbQprFK4I69ThDqTcOOG0k+EZ2iuB4N0pr7Sgn/d1ZWvf9caBzJqs2HDMgJVnomr7j9HH9slvzfnmDaMJ0NkWg==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trJG0IZVFhl/FY7VP1mdMSs557rZsiPt26Cs33W2RB1JH7F56sg5yWB4y9Bv83BUp1HIS4kUXl0OOF+3QKl9xg==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-viMkFtOO0cIp8csr4cwksXsKgVWHHi9ZcOcjrU0qx9PRocqqTIdPO2sCtEGe995njmd5PJBYfRC3LR9MN6zjiQ==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-II0zFO+zjh/6hPmfIRkjq7ezTX/7xrsOl32vKtgGoz+46eXiJ5Jpo4QIjl9EIzy8xFltiP0Ex5dV2wpcGuwGWA==",
      "path": "microsoft.extensions.primitives/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.primitives.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6vXIMGHJfftGoXTJmiTAoe6PfTg5euJNrAjdWrP0AvxL8J4/OhHI37f8iop8/aCbOPopWZYtqnUZaHdLIqkcog==",
      "path": "system.text.encodings.web/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.encodings.web.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Text.Json/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bp6fcyfGnMWMMdVpiP5g3sRMeuXFiiKbKoI9vqSWHr70rGaThTTYAyndjDNFI31fRxQ5TXqds7Ldwdb5PP6PNw==",
      "path": "system.text.json/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.json.9.0.0-preview.4.24266.19.nupkg.sha512"
    }
  }
}